/*cp colour/sizing scheme for beez3   ----for beginnerandbeyond-----*/
body {
   font-family: Arial, sans-serif;
   text-align: left;
   font-weight: normal;
    background: #d9d9d9  !important;
   font-size: 14pt !important;
   color:#000;
   text-align:center 
  }
  
    /*sig plus gallery - wildcard attribute thingies  *=contains $=ends with ^=starts with  */
[id$="summary"]  {
   background: #ddd;
   color: #000;
   font-size: 10pt;
   width:250px;
   text-align:left;
   padding:0px 20px 0px 5px;
   }

/*div[class*='sigplus']  {
   color:yellow !important
  } this works too*/ 

div[class*='sigplus']  ul  li  {
   border: thin solid #a99 !important;
   height:300px !important;
    overflow-x:hidden;
     overflow-y:auto;
	 margin:10px !important;
	 width:300px;
   }
   
div[class*='sigplus']   img  {
  /*width: 100px !important;
   height:auto;
   max-width: 200px !important;*/
   max-height: 220px;
   height: auto;
  }
   
   .sponsors div[class*='sigplus']  ul  li  {
   line-height: 1.0em !important;
   border: thin solid #a99 !important;
   height:280px !important;
   width: 300px !important;
    overflow-x:hidden;
     overflow-y:auto;
	 margin: 15px !important;
   }
   
   .sponsors div[class*='sigplus']   img  {
  /*width: 100px !important;
   height:auto;*/
   max-width: 200px !important;
   max-height: 180px;
   height: auto;
  }
  

  
      /*minimise wasted space on mobiles*/
@media screen and (max-width: 1000px)  {
   .moduletable_menu , #wrapper, #wrapper2,  #contentarea, #contentarea2, .textblock, #wrapper .item-page,  
   #main, #wrapper2 .item-page, #header, .logoheader, #logo, .cpformgroup, #right, #all{ 
   width:99%  !important;
   max-width:100% !important;
   padding:1px !important;
   margin:1px !important;
    max-width:100% !important;
  }}
  
  
    .eventbox  {
   position: relative;
   padding: 1px;
   margin: 1px;
   /*margin-right:10px;*/
   vertical-align: top;
   width:99%;
   float:left;
   border: solid thin blue;
   background: transparent;
   color: #200;
   text-align:center;
  }
  
  
.calbox {
		height:auto;
		overflow-y: scroll; 
   background: #fff;
   color: #200;
		}
.calbox, .calhead {
	overflow-x:hidden; 
   position: relative;
   padding: 1px;
   margin: 1px;
   margin-right:10px;
   vertical-align: top;
   width:99%;
   float:left;
    text-align:left;
}

.calhead {
     background: #301;
   color:#fff;

}
	  
	.calhead h2, .eventbox h2 {margin-bottom:0; border-bottom:none;}
	
.caldate {
		 font-weight: bold; 
}

.caltime {
		background-color:#fed;
		font-style: italic;
}

.caldesc {

}

.calstat {
		background-color:#eeeeee;
		font-style: italic;
}

  .cal {
 /*position: relative; 
 padding-bottom: 75%;*/ 
 /*height: 650px; 
 overflow: hidden;*/
 }

.cal iframe {
 /*position: absolute; 
 top:0; 
 left: 0; */
 width:  100%; 
max-width:850px;
  /*height: 100%;*/
}

  
    /* for the srm menu - adding menuwrapper overrides his css */
#menuwrapper ul.srm_ulmenu {display:none !important}
#header ul.srm_ulmenu {display:none !important}

#mobile_select {display:none !important} /*theres a funny liyyle open menu crops up at small width*/

@media screen and (max-width:900px) {
 srm_position {display:block}
#ariext89 { display: none;}
#ariext88 { display: none;}
#ariext87 { display: none;}
}
 
 #fontsize  {
   display:none !important
  }
  
  #all   {
   padding-top: 1px !important;
  }

.ddmx a.item1, .ddmx a.item1-active, .ddmx a.item2, .ddmx a.item2-active , UL#ariext89 LI A, UL#flyoutmenu88 LI A  {
   background:  #881A06 !important;
   color:#ffffff !important;
   position:relative !important;
   font-size: 11pt !important;
   padding:10px 10px 12px 2px !important;
   margin-left:3px !important;
  }

UL#ariext89 LI A{
   background: url(button.jpg) #ba1 bottom left repeat-x !important;
   border:none !important;
   height:30px !important;
   color:#311 !important;
  }

.ddmx a.item1:hover, .ddmx a.item1-active:hover, UL#ariext89 LI A:hover, UL#flyoutmenu88 LI A:hover  {
   background:  #AC3A26 !important;
   color:#ffffff !important;
   position:relative !important;
  }

.navegacion .moduletable
{
overflow: visible;
}

.ux-menu-arrow{
   top:20px !important;
   right:4px !important;
  }


#nav-menu li a, .ddmx a.item1, .ddmx a.item1-active
{
background: url(button.jpg) #ba1 bottom left repeat-x !important;
 
min-height:40px;
padding-left:  5px;
padding-right: 5px;
padding-top: 0 !important;
 
border: 0.1em solid #dcdce9 !important;
color: #600  !important;
text-decoration: none;
text-align: center;
}

#nav-menu li a:hover, .ddmx a.item1:hover, .ddmx a.item1-active:hover 
{
background: #ba1;
text-decoration: underline !important;
color:#600 !important;
}



#header h1 {width:100% !important}

#logo img {
width:100%;
max-width:900px;
margin-left: auto;
margin-right: auto;}




#logo {
margin-left:0 !important}

.readmore a:link, .readmore a:visited, a.readmore:link, a.readmore:visited  {
   color: #400040;
   background: transparent url(next.jpg) no-repeat left top;
   border: solid 1px #A64100 !important
  }

.readmore a:hover, .readmore a:active, .readmore a:focus, a.readmore a:hover, a.readmore a:active, a.readmore a:focus  {
   background: transparent url(next.jpg) no-repeat left top !important
  }

#footer, #footer a  {
   background:  #d9d9d9;
   font-size:13pt !important;
   color: #000 !important;
  }

#logo span  {
   padding:0 !important
  }

#all, #logo span  {
   background:  #E5E5E5;
   font-size:16pt !important;
   color:#000
  }

.logoheader  {
   background:  transparent;
   
  }

#header  {
    background: #fff !important;
	/*     position: relative !important;
    background-size:100%; */
  }

#phoca-facebook-comments  {
   background: #ddd;
   padding:80px;
   border:solid 1px #ba1
  }

.categories-list  {
   background:  #fff
  }

/*#7B8cE0*/
#contentarea, #contentarea2  {
   background: #fff;
   padding: 0px 1% !important; 
  }

/*  #phoca-facebook-comments       #EDE8A6*/
#main, #back, .moduletable_menu, ul.menu  {
   background: transparent
  }

/*url('back.jpg') repeat-y*/
#back  {
   background:  #ba1;
  /* padding: 1.2%;*/
  }

dl  {
   clear:both;
   margin:0 5px 0.625em;
   padding-bottom:0.625em;
   border-bottom:1px dotted #CCC
  }

dl dt  {
   clear:both;
   float:left !important;
   
   width:50% !important;
   max-width:200px !important;
   
   padding:2px 0;
   font-weight:700
  }

dl dd  {
   padding:2px 0
  }

.items-row  {
   background: transparent
  }  

#cpmenu   {background: transparent; width:100%; padding:0; margin:0 }

/*so all articles get same background*/
#cpmenu2  {
   margin-bottom:0px
  }

.item-page h1, .item-page h2, span.backh3, #main h1, #main h2, #main h2 a, #outerwrap   {
   background: #777 !important;
   color:#fff;
   font-family: Arial, sans-serif;
   padding-left:15px;
   text-decoration: underline;
   font-weight: normal
  }

#outerwrap   {
   background: transparent !important;
   padding: 0 0 0 15px !important; 
  }

#main h1, .item-page h1  {
   font-size: 20px
  }

#main h2, .item-page h2 a  {
   font-size: 16px;
   width:50%;
   min-width:300px;
  }

/*  for rounded corners    background: #ff0700  */
.textblockR  {
   background: transparent;
   background-position: left top;
   border: thin #63170B solid;
   -moz-border-radius: 50px;
   -webkit-border-radius: 50px;
   -khtml-border-radius: 50px;
   border-radius: 50px;
   padding:20px
  }

.class1  {
   clear:both;
   padding-left:15px;
   font-size: 20px;
   font-weight: normal;
   background-color: #A64100
  }
  
  .mejs-container {
     background: #de2323 !important;
	 width: 300px !important; 
	 /*position:relative !important;
	 bottom:10px;*/
  }

#all, #footer  {
   margin: 0 auto;
   padding:0;
   max-width:1050px
  }

.shownocolumns  {
   width:100% !important
  }

#wrapper2, #wrapper2 .shownocolumns  {
   max-width:none !important;
   width:100%;
   float:left;
   position:relative;
   padding-bottom:20px
  }

/* to override the 660 set in beez */
#wrapper2 .item-page  {
   max-width:none !important;
   width:100%;
   margin:0px;
   padding:0px
  }

#main  {
   padding: 10px 0px 20px 0px;
   position: relative;
   min-height:40px
  }

#header  {
   padding-bottom:1px
  }

#header ul.menu  {
   top: 10px;
   margin: 20px
  }

#all #header  {
   padding-top: 0px
  }

.logoheader  {
   height:auto !important;
   min-height: 20px !important;;
   margin:0px !important;
   margin-bottom:0px !important
  }

h1#logo  {
   padding: 0 !important;
  }

tr, td  {
   border:none;
   background-color: transparent;
   vertical-align: middle !important;
  }

/*  for swmenu   */
.textblockR a, li a, a.tcs  {
   text-decoration: underline;
   background-color: transparent !important;
   color: #606015 !important
  }

.textblockR a:hover, li a:hover,  a:hover, a.tcs:hover  {
   text-decoration: underline;
   background-color: #eee !important;
   color: #ff0700 !important
  }
  
  #logo span.header1 {
  font-size: 16pt !important;
  }

a#lbPrevLink:hover, a#lbNextLink:hover  {
   background-color: transparent !important
  }

UL#ariext89 li ul li a{
   background-color:#522 !important;
   color:#fff !important; 
   background-image: none !important;
   position: relative;
   /* z-index: 100001;*/
   overflow: visible; 
   top:-5px;}

.login-fields input{font-size:14pt !important;}

.thumb4  {
   float:left;
   width: 180px;
   border:thin #641000 solid;
   height:300px;
   margin:5px;
   padding:5px;
   font-style: italic
  }
  
  .ticks {
  width:100%;
  max-width: 380px;
  margin-left:5px;
  margin-right:5px;
   border:thin #641000 solid;
   padding:5px;
   font-style: italic;
    font-size: 12pt;
	float:right;
  }
  
  .ticks img {
  width:20px;
  height:20px;
}
  
 .sample {
   float:left;
   width: 310px;
   height:300px;
   border:thin #641000 solid;
    margin:5px;
   padding:5px;
   font-style: italic;
    font-size: 12pt;
   }
 
/*
.wijmo-wijmenu, #ariext89_container {
background: #a37454 linear-gradient(top, rgba(255,255,255,0.8), 
                                         rgba(255,255,255,0)) !important;
background: #a37454 -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.8)), to(rgba(255,255,255,0))) !important;
background: #a37454 -moz-linear-gradient(top, rgba(255,255,255,0.8), rgba(255,255,255,0)) !important;  
} 
*/

IFRAME.ux-menu-ie-iframe
{
 display: none !important;
}
